div{ overflow: hidden}
body { margin: 0px; background-color: #FFF; font-family: SolaimanLipi, sagar, Verdana, simsun, sans-serif; font-size: 18px; color:#343434; line-height: 22px}
td {font-family: SolaimanLipi, sagar, Arial, Helvetica, sans-serif; font-size:18px; color:#343434; line-height:22px;}
h2, h3{ color: #434B4C; font-family:SolaimanLipi, sagar, Arial, Helvetica, sans-serif;font-size: 18px; color:#000; line-height:24px; margin:0px} 
input,SELECT,select {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#000; line-height:135%}
A:link { COLOR: #343434; TEXT-DECORATION: none;}
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #343434; TEXT-DECORATION: underline;}
A:hover {	COLOR: #343434; TEXT-DECORATION: underline;}
form { margin: 0px }
.zuo{ float:left}
.you{ float:right}
.container{ clear:both; width:1004px; margin:0px auto;}
.copy { background:url(../images/dgindex08_85.jpg); width:1004px; font-size:12px;  color:#000; line-height:25px;}
.copy, .copy td, .copy a:link, .copy a:visited, .copy a:active, .copy a:hover { font-size:12px;  color:#000; line-height:25px;}
.clear{ clear:both}
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px; height:35px; padding:0px}
.shousuo{font-size:12px;  color:#000; line-height:21px; height:22px; padding-top:4px}
.shousuo input{ padding:0px 0px}
/*nav*/
.navb12{ font-size:18px; color:#FFF; line-height:29px;}
.navb12, .navb12 td, .navb12 a:link, .navb12 a:visited, .navb12 a:active, .navb12 a:hover { font-size:18px; color:#FFF; line-height:29px; }
.navbox{border:#cdcdcd solid 1px;  font-size:12px; color:#000; height:25px; line-height:25px; height:25px; overflow:hidden}
.navbox, .navbox td, .navbox a:link, .navbox a:visited, .navbox a:active, .navbox a:hover {  color:#000; line-height:25px;}

.navbfq{font-size:12px; line-height:21px; color:#343434;}
.navbfq, .navbfq td, .navbfq a:link, .navbfq a:visited, .navbfq a:active, .navbfq a:hover {  color:#343434; line-height:21px;}



.zttlbanner img{ margin-bottom:5px}
.zttuwz{ padding:10px; padding-bottom:0px; border-bottom:#CCC solid 2px}
.zttuwz td{ padding-bottom:10px}
.zttuwz img{ margin-right:10px}
.ztlb1 { padding:10px;  border-bottom:#CCC solid 2px}

.gdbi{ background:url(../images/radio_03.jpg) no-repeat; width:1004px; height:29px; line-height:25px;}
.gdbi, .gdbi td, .gdbi a:link, .gdbi a:visited, .gdbi a:active, .gdbi a:hover {  color:#fff; }
.gdwz{ padding:0px 12px; }
.gdwz td{ white-space: nowrap;}

.lmzji { background-color:#ededed; border:#62aca1 solid; border-width:0px 1px 1px 1px}
.lmzji td { padding:5px;}
.lmzji img{ margin-bottom:5px}
.lmzji div{ background: url(images/zt2jy_05.jpg) no-repeat; WIDTH:320px; height:47px; color:#000; FONT-WEIGHT:bold; FONT-SIZE: 14px; TEXT-DECORATION: none; text-align:left; text-indent:25px; line-height:40px; text-align:left}

.gdtup{ background:#ededed; border:#dadada solid 1px; padding:20px}

.ztlb2{ background:#ededed; border:#dadada solid 1px; padding:20px}

.lybzt div{ background:url(../images/radio_12.jpg); width:1004px; height:39px; line-height:39px; color:#000; font-size:16px; font-weight:bold; text-indent:40px; text-align:left}
.lybzt td{ padding:10px}

.zcrtoutu{background:#ededed; padding:25px;}
.zcrtoutu img{ margin-right:15px}